data:
  activityKind:
    description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інструментів
    id: '25.73'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля рибою, ракоподібними та молюсками в спеціалізованих
      магазинах
    id: '47.23'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Виробництво фанери, дерев'яних плит і панелей, шпону
    id: '16.21'
    scheme: КВЕД
  - description: Виробництво щитового паркету
    id: '16.22'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, вул.Бірюзова Маршала,
      будинок 53
  founders:
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛИЦЯ НЕБЕСНОЇ
        СОТНІ, будинок 88, квартира 33
    capital: 23600
    first_middle_name: ПАВЛО ГРИГОРОВИЧ
    last_name: ЛИТОВЧЕНКО
    name: ЛИТОВЧЕНКО ПАВЛО ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛИЦЯ ДЕПОВСЬКА,
        будинок 4, квартира 26
    capital: 23600
    first_middle_name: ІГОР ІВАНОВИЧ
    last_name: ОЛІЙНИК
    name: ОЛІЙНИК ІГОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41130604'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРІМУМ АКТИВ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ПРІМУМ АКТИВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 58bfa0837b1544f89f0fe99724f7b4ee
  sourceDate: '2022-10-31T13:03:33+00:00'
  sourceRequests:
  - req-570a7274-e944-42ae-93bb-e594d7e43560
  version: 2.0.0
